Bug 241228 - #2 CDE Test Bug - No Action Required #2
Summary: #2 CDE Test Bug - No Action Required #2
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: http://
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 14:54 UTC by IBM Mirproxy
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description IBM Mirproxy 2007-05-24 14:54:09 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 IBM Mirproxy 2007-05-24 15:48:57 UTC
Will this comment bridge?  Only experimentation will tell!  BTW: I'm being
entered into LTC.

Comment 2 IBM Mirproxy 2007-05-24 15:58:14 UTC
This is a quick love note from RedHat!  We love you LTC!!

--Disclaimer: This message represents the opinions of the poster and not
necessarily the opinions of RedHat as a whole.  Any representation otherwise
will be dealt with severely: with another bug report.... later.... maybe..

Comment 3 IBM Mirproxy 2007-05-24 19:42:08 UTC
Hurry!!! bridge this comment like your life depends on it.....!!!11oh

Comment 4 IBM Mirproxy 2007-05-24 19:46:22 UTC
I should be bridged, but not right away (internal bridge on hold verification to
start poll query testing)

Comment 5 David Lawrence 2007-08-08 19:01:05 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.